jQuery(document).ready(function () {
	jQuery('.controls#mohali-img-container li img').click(function () {
		jQuery('.controls#mohali-img-container li').each(function () {
			jQuery(this).find('img').removeClass('mohali-radio-img-selected');
		});
		jQuery(this).addClass('mohali-radio-img-selected');
	});
});